Обход ограничений безопасности в KDE Kontact и KMail

Дата публикации:
16.07.2012
Дата изменения:
16.07.2012
Всего просмотров:
753
Опасность:
Средняя
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:W/RC:C) = Base:6.8/Temporal:5.5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
KDE 4.x
Уязвимые версии: KDE 4.х, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки при обработке цитируемых сообщений в функции "HTMLQuoteColorer::process()" в файле messageviewer/htmlquotecolorer.cpp. Удаленный пользователь может с помощью специально сформированного электронного сообщения выполнить произвольный HTML код.

URL производителя: http://www.kde.org/

Решение: Установите обновление SVN репозитория.

Ссылки: https://projects.kde.org/projects/kde/kdepim/repository/revisions/dbb2f72f4745e00f53031965a9c10b2d6862bd54

или введите имя

CAPTCHA